#header {
                     border: red 7px;
                     height: auto;
                     width: auto;
                     margin: auto;
                     margin-top: -9px;
                     background-image: url(IMG_0632.png);
    color: white;
                 }
                 #logo {
                     width: 150px;
                     height: 7%;
                     display: flex;
                     margin-right: auto;
                     flex-direction: row;
                     justify-content: center;
                 }
.banner {
    
    height: 256px;
    width: 831px;
    margin: auto;
    padding: 15px;
    background-color: rgba(255,221,46, 0);
    border: #a8f4ff 15px groove;
}
                 .container {
                     display: flex;
                     column-gap: 15px;
                 }
                 .sidebar {
                     height: auto;
                     width: 150px;
                     margin-left: auto;
                     background-color: rgba(255,221,46, 1);
                     border: rgba(255,184,157,1) 10px groove;
                     padding: 5px;
                 }
                 #socials {
                     border: rgb(0, 0, 0) 4px solid;
                     background-color: rgba(91, 00, 96, 1);
                     margin-left: auto;
                     margin-right: auto;
                     margin-bottom: 15pc;
                     margin: 1px;
                     color: white;
                 }
                 #dc {
                     background-color: rgba(53, 00, 57, 1);
                     color: white;
                 }
                 #twt {
                     background-color: rgba(28, 00, 32, 1);
                     color: white;
                 }
                 #bs {
                     background-color: rgba(53, 00, 57, 1);
                     color: white;
                     
                 }
                 #tt {
                     background-color: rgba(28, 00, 32, 1);
                     color: white;
                 }
                 #yt {
                     background-color: rgba(53, 00, 57, 1);
                     color: white;
                 }
                 #abt-me {
                     background-color: rgba(53, 00, 57, 1);
                     color: white;
                 }
                 #art {
                     background-color: rgba(28, 00, 32, 1);
                     color: white;
                 }
                 #char {
                     background-color: rgba(53, 00, 57, 1);
                     color: white;
                 }
                 #blog {
                     background-color: rgba(28, 00, 32, 1);
                     color: white;
                 }
                 #gbk {
                     background-color: rgba(53, 00, 57, 1);
                     color: white;
                 }
                 #shrines {
                     background-color: rgba(28, 00, 32, 1);
                     color: white;
                 }
                 #sitemap {
                     background-color: rgba(53, 00, 57, 1);
                     color: white;
                 }
                 #navbar {
                     border: rgb(0, 0, 0) 4px solid;
                     background-color: rgba(91, 00, 96, 1);
                     margin-left: auto;
                     margin-right: auto;
                     margin-bottom: 15px;
                     margin-top: 15px;
                     margin: 1px;
                     color: white;
                 }
                 #info {
             top: 0;
             border: rgba(208, 208, 208, 0.09) 5px none;
             margin: auto;
             margin-left: auto;
             margin-right: auto;
             text-align: center;
             padding: 15px;
             margin-top: 0px;
            background-color: rgba(91, 00, 96, 1);
         }
                 .main {
                     height: auto;
                     width: 650px;
                     padding: 15px;
                     background-color: rgba(255,221,46, 1);
                     border: rgba(255,184,157,1) 10px groove;
                     margin-right: auto;
                 }
                  #updates-box {
             border: rgba(194, 194, 194, 0.71) 7px groove;
             height: 150px;
             width: 500px;
             margin: 3px;
             margin-left: auto;
             margin-right: auto;
             padding: 15px;
             background-color: rgba(109, 109, 109, 0.74);
         }
                  .box {
             top: 0;
             border: #faa8ff 7px groove;
             width: auto;
             margin: auto;
             margin-left: auto;
             margin-right: auto;
             padding: 15px;
             margin-top: 0px;
             background-color: rgba(91, 00, 96, 1);
                      color: white;
         }
                 .box2 {
						color: white;
                 top: 0;
                 border: #faa8ff 7px groove;
                 width: 40%;
                 margin: auto;
                 margin-left: 8px;
                 margin-right: auto;
                 padding: 12px;
                 margin-top: 15px;
                 background-color: rgba(91, 00, 96, 1);
             }
                 .box3 {
						color: white;
                 top: 0;
                 border: #faa8ff 7px groove;
                 width: 40%;
                 margin: auto;
                 margin-left: 8px;
                 margin-right: auto;
                 padding: 12px;
                 margin-top: 15px;
                 background-color: rgba(91, 00, 96, 1);
             }
                  .box4 {
             top: 0;
            
             width: auto;
             margin: auto;
             margin-left: auto;
             margin-right: auto;
             padding: 15px;
             margin-top: 0px;
background-color: rgba(255,221,46, 1);
                     border: rgba(255,184,157,1) 10px groove;
                      color: black;
}
                 .container2 {
                     column-gap: 12px;
                     display: flex;
                     flex-wrap: wrap;
                   column-gap: 10px;
                   margin-bottom: 12px;
                     margin-left: -2px;
                 }
                 .container3 {
                     column-gap: 0px;
                     display: flex;
                  
                   margin-bottom: 12px;
                     margin-left: auto;
                     margin-right: auto;
                     margin-top: -80px;
                     background-color: black;
                     border: #000000 70px solid;
                     padding: 10px;
                     width: 90%;
                     height: 105%;
                 }
                 .container5 {
                     column-gap: 0px;
                     display: flex;
                  height: 90%;
                   margin-bottom: 12px;
                     margin-left: auto;
                     margin-right: auto;
                     border: #a8f4ff 7px groove;
                     background-color: rgb(0, 2, 96);
                     padding: 19px;
                     width: 90%;
                     
                 }
 .container6 {
                     column-gap: 5px;
                     display: flex;
                     flex-wrap: wrap;
                   margin-bottom: 4px;
                     margin-left: -12px;
				 margin-right: -16px;
				 padding: 8px;
                 }
.container7 {
    margin-left: 21.5%;
    margin-right: auto;
    width: 830px;
}
                 .con-a {
                     display: flex;
                     flex-wrap: wrap;
                 }
                 .gallery-box {
                     width: 170px;
                     height: 175px;
                     padding: 10px;
                     margin-top: 10px;
                     border: #faa8ff 7px groove;
                     background-color: rgba(91, 00, 96, 1);
                 }
                 .gallery-box:hover {
                     border: rgba(91, 00, 96, 1) 7px groove;
                     background-color: #faa8ff;
                     color: black;
                     width: 190px;
                     height: 180px;
                              scale: 110%;
                 }
                 #popup {
                    
                     width: 98%;
                     height: 90%;
                     margin-bottom: auto;
                     margin-top: auto;
                     background-color: rgba(255, 255, 255, 0);
                     border: rgba(0, 0, 0, 0);
                     overflow:hidden;
                 }
                  #popup2 {
                    
                     width: 98%;
                     height: 90%;
                     margin-bottom: auto;
                     margin-top: auto;
                     background-color: rgba(255, 255, 255, 0);
                     border: rgba(0, 0, 0, 0);
                     overflow:hidden;
                 }
                 .galery1 {
                     color: white;
                     top: 0;
                     width: 70%;
                     height: 86.5%;
                     display: flex ;
                     justify-content: center ;
                     padding: 12px;
                     background-color: rgb(247, 113, 255);
                     margin-top: 10px;
                 }
                 .galery1:img {
                     width: 100%
                 }
                 .galery2 {
						color: white;
                 top: 0;
                 border: #faa8ff 10px groove;
                 width: 30%;
                     height: 84%;
                 margin: auto;
                 margin-left: -8px;
                 padding: 12px;
                 margin-top:10px;
                 background-color: rgba(91, 00, 96, 1);
             }
                  .galery3 {
                     color: black;
                     top: 0;
                     width: 65%;
                     height: 91.5%;
                     display: flex ;
                     
                     padding: 12px;
                     margin-top: auto;
                      border: #b09500 10px groove;
                     background-color: #ffde2a;
                 }
                 .galery4 {
						color: white;
                 top: 0;
                 
                 width: 30%;
                     height: 91.5%;
                 margin: auto;
                 margin-left: -8px;
                 padding: 12px;
                 margin-top:10px;
                 border: #b09500 10px groove;
                     background-color: #ffde2a;
             }
                 .txt1 {
                     width: 170px;
                     height: 15px;
                     margin-top: -5px;
                     padding: 10px;
                 }
                 .txt2 {
                     width: 170px;
                     height: 15px;
                     margin-top: -5px;
                     padding: 10px;
                 }
                 .txt3 {
                     width: 170px;
                     height: 15px;
                     margin-top: -5px;
                     padding: 10px;
                 }
                 .img {
                     width: -30px;
                     height: 80%;
                     display: flex;
                     margin: auto;
                     margin-left: auto;
                     margin-right: auto;
                     margin-top: 5px;
                 }
                 .img3-4 {
                    width: 150px;
                    height: 140px;
                    display: flex;
                    margin-top: 6px;
                    margin-left: 30px;
                    border: rgb(00, 00, 00) 0px solid;
                   }
                
                 .img1-1 {
                    width: 140px;
                    height: 140px;
                    display: flex;
                    margin-top:8px;
                    margin-left: 15px;
                    border: rgb(00, 00, 00) 0px solid;
                   }
               
                 .img4-3  {
                    width: 130px;
                    height: 120px;
                    display: flex;
                    margin-top: 13px;
                    margin-left: -10px;
                    border: rgba(255, 247, 182, 0.4) 0px solid;
                               }
                 
                 .imgc1 {
                    width: 130px;
                    height: 130px;
                    display: flex;
                    margin-top: 13px;
                    margin-left: 50px;
                    border: rgba(255, 247, 182, 0.4) 0px solid;
                               }
                 
                 .imgc2 {
                    width: 130px;
                    height: 120px;
                    scale: 85%;
                    display: flex;
                    margin-top: 13px;
                    margin-left: -23px;
                    border: rgba(255, 247, 182, 0.4) 0px solid;
                               }
                 
                 .box-caption2 {
				 color: white;
                 background-color: rgb(36, 0, 39);
                 height: 40px;
				 width: 109%;
				 text-align: center;
				 text-anchor: bottom;
                 margin-top: -28px;
                 margin-left: -11px;
             }
                 .box-caption3 {
				 color: white;
                 background-color: rgb(36, 0, 39);
                 height: 40px;
				 width: 105.5%;
				 text-align: center;
				 text-anchor: bottom;
                 margin-top: -30.2px;
                 margin-left: -11px;
                     font-size: 16;
             }
                 .button {
                     width: 165px;
                     height: 15px;
                     text-align: left;
                     padding: 10px;
                     margin-top: 10px;
                     margin-bottom: 10px;
                     border: #faa8ff 7px groove;
                     background-color: rgba(91, 00, 96, 1);
                 }
                 .button:hover {
                     
                     color: black;
                     width: 180px;
                     height: 22px;
                     scale: 105%;
                     margin-left: -5px;
                 }
                 .button-txt {
                     margin-bottom: 10px;
                 }               
                 .highlight:hover {
                     border: rgba(91, 00, 96, 1) 7px groove;
                     background-color: #faa8ff;
                     scale: 110%;
                     color: black;
                     
                 }
                 .button2 {
                     font-family: 'Reggae One';
                     color: white;
                     border: rgba(0, 128, 0, 0);
                     border: #faa8ff 7px groove;
                     background-color: rgba(91, 00, 96, 1);
                     width: auto;
                     height: auto;
                     padding: 25x;
                     margin-top: 10px;
                     margin-left: 300px;
                 }
                 .button2:hover {
                     border: rgba(91, 00, 96, 1) 7px groove;
                     background-color: #faa8ff;
                     scale: 110%;
                     color: black;
                     
                 }
                 .button3 {
                     font-family: 'Reggae One';
                     width: 150px;
                     height: 45px;
                     color: white;
                     text-align: left;
                    padding: 0x;
                     margin-top: -5px;
                     margin-bottom: -17px;
                     margin-left: -2px;
                     border: #faa8ff 7px groove;
                     background-color: rgba(91, 00, 96, 1);
                 }
                 .button3:hover {
                     border: rgba(91, 00, 96, 1) 7px groove;
                     background-color: #faa8ff;
                     scale: 110%;
                     color: black;
                     
                 }
                 .button4 {
                     font-family: 'Reggae One';
                     width:99px;
                     height: 45px;
                     color: white;
                     text-align: left;
                    padding: 0x;
                     margin-top: -5px;
                     margin-bottom: -17px;
                     margin-left: -2px;
                     border: #a8f4ff 7px groove;
                     background-color: rgb(0, 2, 96);
                 }
                 .button4:hover {
                     border:  rgb(0, 2, 96) 7px groove;
                     background-color:#a8f4ff;
                     scale: 110%;
                     color: black;
                     
                 }
                 .gallery-box2 {
                     font-family: 'Reggae One';
                     color: white;
                     border: rgba(0, 128, 0, 0);
                     border: #faa8ff 7px groove;
                     background-color: rgba(91, 00, 96, 1);
                     width: 200px;
                     height: 195px;
                     padding: 25x;
                     margin-top: 10px;
                     text-align: left;
                     display: flex;
                     flex-wrap: wrap;
                 }
                 .gallery-box2:hover {
                     border: rgba(91, 00, 96, 1) 7px groove;
                     background-color: #faa8ff;
                     scale: 110%;
                     color: black;
                 }
                   
                 #footer {
                         height: auto;
                         width: 845px;
                         margin-left: auto;
				 margin-right: auto;
				 margin-top: 15px;
                         background-color: rgba(255,221,46, 1);
                         border: rgba(255,184,157,1) 10px groove;
                         padding: 5px;
                      color: black;
                     }
			 #top-header {
                         height: auto;
                         width: 845px;
                         margin-left: auto;
				 margin-right: auto;
				 margin-bottom: 15px;
                         background-color: rgba(255,221,46, 1);
                         border: rgba(255,184,157,1) 10px groove;
                         padding: 5px;
                 color: black;
                     }
#status {
                 border: double;
						color: white;
                 margin: 10px;
                 width: 500px;
                 height: 200px;
                 padding: 10px;
                 background-color: rgba(182, 212, 255, 0.3);
                 border: rgba(91, 00, 96, 1) 10px groove;
             }
.pfp {
                 width: 88%;
                 height: 35%;
                 display: flex;
                 flex-direction: row;
                 margin: 7px;
                 margin-right: 20px;
                 // centers the img horizontally 
    align-items: center;
                 // centers the img vertically
             }
                    #post0-name {
                 width: 637px;
                 height: 68px;
             }
                    .text11 {
                 padding-left: 100px;
                 font-size: large;
                 margin-top: -20px;
             }
                    .statusimage {
                 width: 510px;
                 scale: 70%;
                 margin-top: -100px;
                 margin-left: -80px;
                 border: rgb(00, 00, 00) 1px solid;
             }
.post {
            padding: 0.01%;

            }
                    .post:hover {
                background-color: rgba(255, 182, 243, 0.4);
                width: 100%;
            }